Is windows 2008 supported for EngageOne Vault 5.3m5?

5.3m5

Issue

Is e2 Vault 5.3m5 supported with operating system windows 2008?

Cause

Is e2 Vault 5.3m5 supported under windows 2008?  I ran the installer and I get an error message.

Resolution

UPDATED: December 30, 2019
No, the latest version that is supported is Windows 2003